@charset "UTF-8";


/* header */
.l-header__nv{
  width: calc(100% - 85px);
}
.l-header__list{
  justify-content: flex-end;
}
.l-header__item{
  margin-left: 25px;
}
.l-header__item-lf{
  margin-left: 10px;
}
.l-header__item-zr{
  margin-left: 0;
}
.l-header__item--whbtn{
  margin-left: 20px;
}
.l-header__item--grbtn{
  margin-left: 10px;
}

@media only screen and (max-width: 1300px) {
  .l-header__item {
    margin-left: 13px;
  }
  .l-headerr__item-lf{
    margin-left: 5px;
  }
  .l-header__item-zr{
    margin-left: 0;
  }
  .l-header__item > a {
    font-size: 13px;
  }
  .l-header__item--whbtn{
    margin-left: 10px;
  }
  .l-header__item--grbtn{
    margin-left: 10px;
  }
  .l-header__opbtn__txt{
    padding: 10px 8px 30px;
  }
  .l-header__item--whbtn a,
  .l-header__item--grbtn a{
    font-size: 13px;
  }
  .l-header__item--lg{
    margin-left: 5px;
    padding-left: 4px;
  }
}
@media only screen and (max-width: 1122px) {
  .l-header__item {
    margin-left: 7px;
  }
  .l-headerr__item-lf{
    margin-left: 2px;
  }
  .l-header__item-zr{
    margin-left: 0;
  }
  .l-header__item > a,
  .l-header__opbtn__txt {
    font-size: 11px;
  }
  .l-header__opbtn__txt {
    padding: 10px 3.5px 30px;
  }
  .l-header__item--whbtn a,
  .l-header__item--grbtn a{
    font-size: 11px;
    padding: 5px 12px;
  }
}
@media only screen and (max-width: 900px) {
  .l-header__item > a,
  .l-header__opbtn__txt {
    font-size: 32px;
  }
  .l-header__item--whbtn a, .l-header__item--grbtn a{
    font-size: 32px;
    padding: 24px 0px;
  }
  .l-header__opbtn__txt{
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .l-header__item > a,
  .l-header__opbtn__txt {
    font-size: 16px;
  }
  .l-header__item--whbtn a, .l-header__item--grbtn a{
    font-size: 16px;
    padding: 12px 0px;
  }
  .l-header__opbtn__txt{
    padding: 0;
  }
}

/* top */
.top-main{
  background-color: #F0F7F0;
}
.p-home-news{
  padding: 30px 0 140px;
}
.p-home-news__box{
  background-color: #fff;
  padding: 50px 45px 20px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.p-home-news__box .c-ttl{
  width: 23%;
}
.p-home-news__wrap{
  width: 77%;
}
.p-home-news__wrap .p-home-info__lisk{
  margin-bottom: 0;
  margin-top: 40px;
}

.p-home-info__box{
  background-color: #e6e6e6;
}

.p-home-recruite{
  padding: 170px 0 230px;
  margin: 140px auto 0px;
}

@media only screen and (max-width: 900px) {
  .p-home-news__box .c-ttl,
  .p-home-news__wrap{
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .p-home-news{
    padding: 30px 0 70px;
  }
  .p-home-news__box{
    padding: 30px;
  }
}
@media only screen and (max-width: 320px) {
  .p-home-news__box{
    padding: 20px;
  }
}






